function out=is_acroread;
%
%  out=1  system unix, acroread k dispozici
%  out=2  system unix, xpdf k dispozici
%  out=3  system unix, acroread ani xpdf neni k dispozici
%  out=4  system windows: 

if isunix
 [s,m] = unix('locate acroread|grep bin');
 if ~isempty(m)
   out=1;
 else
   [s,m] = unix('locate xpdf|grep bin');
   if ~isempty(m)
     out=2;
   else
     out=3;
   end;
 end;
else
    out=4;
end;
